Subject: Ticket Assigned - Late delivery escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 17:15:25 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery escalation User                    Hi           08:49 PM, 21st Feb                     User                    My item not delivered yet. No body call us .However i have shared my gps location. Do contact me. Cant be tolarated such irresponsible behaviour           08:49 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:53 PM, 21st Feb                     User                    My item not delivered yet           08:55 PM, 21st Feb                     User                    Why           08:56 PM, 21st Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           08:59 PM, 21st Feb                     User                    Order # 6274550866           09:00 PM, 21st Feb                   Mohammad                   Please allow me to check it for you.            09:03 PM, 21st Feb                     User                    Waiting           09:04 PM, 21st Feb                   Mohammad                   it is showing that courier tried contacting you on +966502466584 but without success           09:05 PM, 21st Feb                   Mohammad                   is the number correct ?           09:05 PM, 21st Feb                     User                    No one contacted me           09:09 PM, 21st Feb                     User                    They just ask me location           09:09 PM, 21st Feb                   Mohammad                   no issue please confirm the number is correct ?           09:09 PM, 21st Feb                     User                    I had shared my location instantly           09:09 PM, 21st Feb                     User                    0502466584           09:09 PM, 21st Feb                     User                    Yes no is correct           09:10 PM, 21st Feb                     User                    Your rider is not professional           09:10 PM, 21st Feb                     User                    I can share my mobile log.           09:11 PM, 21st Feb                   Mohammad                   ok i will forward the concern to the courier           09:11 PM, 21st Feb                   Mohammad                   and make the order delivered soon           09:11 PM, 21st Feb                   Mohammad                   please allow me some time to do that           09:11 PM, 21st Feb                     User                    As early as possible. I have my flight day after tomorrow           09:12 PM, 21st Feb                   Mohammad                   i will do it right now ok           09:13 PM, 21st Feb                   Mohammad                   Is there anything else I can help ?           09:13 PM, 21st Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136322